For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DashboardGet started
  • Getting Started
    • Introduction
    • Quickstart
    • Errors
  • Core Concepts
    • Capabilities
    • Containers
    • Gateway
    • Wallets and top-ups
    • Grants and controls
    • Mandates
    • Approvals
    • Receipts
    • Settlements
  • Authentication
    • Authentication overview
    • Wallet sign-in (SIWE)
    • Connected apps (OAuth)
  • Guides
    • Call a capability
    • Monetize an API
    • Apply for public capability
    • Realtime notifications
  • Agents
    • MCP
    • CLI
  • Admin
    • Capability applications
  • API Reference
    • Overview
    • Authentication
  • Generated API Explorer
      • GETList active capabilities (public registry)
      • POSTRegister a new capability
      • GETList your own capabilities (drafts + active + disabled)
      • GETGet a capability by slug
      • DELSoft-delete (status='disabled')
      • PATCHUpdate a capability
      • GETOwner-detailed view (masked provider_config)
LogoLogo
DashboardGet started
Generated API ExplorerCapabilities

List active capabilities (public registry)

GET
/v1/capabilities
GET
/v1/capabilities
$curl https://api.lipafy.xyzyz/v1/capabilities
200Retrieved
1{
2 "capabilities": [
3 {
4 "id": "string",
5 "slug": "string",
6 "name": "string",
7 "description": "string",
8 "provider_type": "string",
9 "price_amount": "string",
10 "price_currency": "string",
11 "status": "active",
12 "revenue_share_percent": 1,
13 "created_at": "2024-01-15T09:30:00Z",
14 "updated_at": "2024-01-15T09:30:00Z"
15 }
16 ]
17}
Was this page helpful?
Previous

Register a new capability

Next
Built with

Response

OK
capabilitieslist of objects